*,
*::after,
*::before {
    box-sizing: border-box;
}
.page-body {
    font-size: 14px;
    line-height: 20px;
    font-family: sans-serif;
}
.container {
    width: 1200px;
    padding-left: 15px;
    padding-right: 15px;
    margin-left: auto;
    margin-right: auto;
}
/* header */
.page-header {
    background-image: url(../image/header-bgd.jpg);
    background-size: cover;
    background-position: bottom center;
    padding-top: 507px;
    padding-bottom: 140px;
    color: rgb(255, 255, 255);
    line-height: 1.2;
}
.gold-color {
    color: #f48e0b;
}
.page-header__title {
    font-size: 48px;
    text-transform: uppercase;
    margin-bottom: 15px;
    margin-top: 0;
}
.page-header__sub-title {
    font-size: 18px;
    margin-top: 0;
    margin-bottom: 27px;
}
.page-header__slogan {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 54px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 50px 45px 44px 30px;
    border: 1px solid #fff;
    background-color: rgba(0, 0, 0, 0.3);
}
.page-header__slogan span {
    margin-right: 40px;
}
